[Bug 257073] www/mitmproxy fails to build because py-asgiref was upgraded to 3.4.1

From: <bugzilla-noreply_at_freebsd.org>
Date: Fri, 09 Jul 2021 07:21:05 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=257073

Kubilay Kocak <koobs_at_FreeBSD.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
           Severity|Affects Some People         |Affects Many People
           Keywords|                            |regression
              Flags|                            |maintainer-feedback?(wen_at_Fr
                   |                            |eeBSD.org)
             Status|New                         |Open
                 CC|                            |python_at_FreeBSD.org,
                   |                            |wen_at_FreeBSD.org

--- Comment #1 from Kubilay Kocak <koobs_at_FreeBSD.org> ---
^Triage: Request feedback from committer of asgiref update

mitmproxy port correctly declares a pinned max version [1]

[1] py38-asgiref>=3.2.10<3.4 : www/py-asgiref_at_py38

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Fri Jul 09 2021 - 07:21:05 UTC

Original text of this message